<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-149">Sm-149</h1>
<p>Element: Samarium (Z = 62); natural abundance: 13.8 %</p>
<p>Results found: (12) [‘j32’, ‘j33’, ‘j311’, ‘j4t0’, ‘b80’, ‘j4t1’, ‘jnd50’, ‘j4t2’, ‘t21’, ‘b71’, ‘jnd40’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.36049e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.35207e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.35131e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.32134e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.35876e+01 +/- 0.0 %</p>
<p>b71 time: 11.0; Collisions: 1.35432e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.37253e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.37431e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.32859e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.31992e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.6 % (refs), 6.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 128.9 %</p>
<p>j33: rms = 116.2 %</p>
<p>b80: rms = 115.3 %</p>
<p>jnd40: rms = 128.7 %</p>
<p>j22: rms = 27.9 %</p>
<p>j311: rms = 98.1 %</p>
<p>j32: rms = 104.7 %</p>
<p>b71: rms = 110.1 %</p>
</body>
</html>
